description: >
    Implement to provide software asset attributes.

properties:
    - name: Manufacturer
      type: string
      description: >
          This property shall represent the name of the manufacturer or producer
          of this software
      flags:
          - readonly
    - name: ReleaseDate
      type: string
      description: >
          Release date of the software in ISO 8601 format, either as YYYYMMDD or
          YYYYMMDDThhmmssZ.  Where 'T' is a literal character to separate date
          fields from time and 'Z' is a literal character to indicate UTC. If
          the time of day is unknown, the time of day portion of the property
          shall contain `00:00:00Z`.
      flags:
          - readonly
